Subject: Re: [PATCH 0/6] Add ceph + multipath-tools.
From: Marius Bakke <[email-masked]>
To: [email-masked]
Date: Tue, 28 Mar 2017 17:10:05 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Marius Bakke <[email-masked]> writes:

> Hello! Here is a revised Ceph patch, and some collateral patches.
> I haven't yet tried running a Ceph cluster from Guix, but since
> most of the tests passes I'm not too worried.
>
> Marius Bakke (6):
>   Revert "gnu: snappy: Update to 1.1.4."
>   gnu: xmlstarlet: Disable failing tests.
>   gnu: Add ceph.
>   gnu: fio: Enable rbd support.
>   gnu: Add userspace-rcu.
>   gnu: Add multipath-tools.

I've pushed this series after taking the comments into account.

Hopefully Hydra can cope!